body
{
background-image:url('images/bg.jpg');
background-repeat:repeat-x;
background-color:#ccffff;
font-family:arial;
font-size:15px;
}


.container
{
width:950px;
margin:auto;
display:block;
border: 2px rgb(79, 79, 79) solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	position:relative;
	min-height:1300px;
	background-color:#a4cccc;
}


.content1 img
{
border: 2px rgb(79, 79, 79) solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	}
	
.containerindex
{
width:950px;
margin:auto;
display:block;
border: 2px rgb(79, 79, 79) solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	position:relative;
	min-height:1285px;
	background-color:#a4cccc;
}
.containerlinks
{
width:930px;
margin:auto;
display:block;
border: 2px rgb(79, 79, 79) solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	position:relative;
	min-height:1300px;
	background-color:#a4cccc;
}
.containerseafood
{
width:950px;
margin:auto;
display:block;
border: 2px rgb(79, 79, 79) solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	position:relative;
	min-height:2200px;
	background-color:#a4cccc;
}
.containerabout
{
width:950px;
margin:auto;
display:block;
border: 2px rgb(79, 79, 79) solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	position:relative;
	min-height:1170px;
	background-color:#a4cccc;
}
.containercontact
{
width:950px;
height:1050px;
margin:auto;
display:block;
border: 2px rgb(79, 79, 79) solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	position:relative;
	background-color:#a4cccc;
}
.containergal
{
width:950px;
height:1000px;
margin:auto;
display:block;
border: 2px rgb(79, 79, 79) solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	position:relative;
	background-color:#a4cccc;
}
.maincontent
{
width:680px;
float:left;
}
.banner
{
width:950px;
height:300px;
margin:auto;
background-image:url('images/banner.jpg');
margin-bottom:10px;
}

.leftmenu
{
width:240px;
float:left;
padding-top:5px;
margin-right:5px;
height:600px;
}
 .gallery
 {
 width:200px;
 height:250px;
 }
.links
{
display: block;
width:200px;
height:35px;
float:left;
background-color:#708c8c;
margin-bottom:5px;
}

.linktext1
{
padding-left:10px;
padding-top:5px;
font-size:25px;
}

 
.content1
{
width:680px;
text-align:left;
padding:3px;

}
.facebook
{
width:150px;
height:75px;
position:relative;
top:240px;
}

.footer
{
width:900px;
text-align:center;
clear:both;
height:20px;
}